Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 06 Dec 2022 20:24:58 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Hayoma                    Hello           12:06 AM, 07th Dec                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            12:06 AM, 07th Dec                   Centrepoint UAE whatsapp bot                    Hello Hayoma , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            12:06 AM, 07th Dec                     Hayoma                    1           12:06 AM, 07th Dec                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           12:06 AM, 07th Dec                     Hayoma                    9401997563           12:07 AM, 07th Dec                   Centrepoint UAE whatsapp bot                    Great news! ? Your order is ready for pick-up   Please check your email or SMS for more details. Don't forget to collect your order within 14 days to avoid cancellation.            12:07 AM, 07th Dec                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             12:07 AM, 07th Dec                     Hayoma                    I need to take it on Sunday           12:07 AM, 07th Dec                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             12:07 AM, 07th Dec                     Hayoma                    Because I’m not available now           12:07 AM, 07th Dec                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             12:07 AM, 07th Dec                     Hayoma                    2           12:08 AM, 07th Dec                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             12:08 AM, 07th Dec                     Hayoma                    1           12:08 AM, 07th Dec                   Centrepoint UAE whatsapp bot                   Please enter your email address           12:08 AM, 07th Dec                     Hayoma                    [email-masked]           12:08 AM, 07th Dec                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           12:08 AM, 07th Dec                   Mohammed                   Hi Hayoma, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           12:09 AM, 07th Dec                     Hayoma                    Hello           12:09 AM, 07th Dec                     Hayoma                    My order from splash           12:09 AM, 07th Dec                     Hayoma                    Will be canceled           12:09 AM, 07th Dec                     Hayoma                    I need to take on Sunday           12:09 AM, 07th Dec                     Hayoma                    9401997563           12:09 AM, 07th Dec                     Hayoma                    Order number           12:09 AM, 07th Dec                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:11 AM, 07th Dec                   Mohammed                   As per the status, the order is already in store for collection and will be available for collection for 14 days from the confirmation email received to collect.           12:12 AM, 07th Dec                   Mohammed                   Do you have any other inquiries that we can help with?           12:13 AM, 07th Dec                     Hayoma                    Yes           12:14 AM, 07th Dec                     Hayoma                    I received sms           12:14 AM, 07th Dec                     Hayoma                    That will cancel by tomorrow           12:14 AM, 07th Dec                     Hayoma                    Can I extended to Sunday           12:15 AM, 07th Dec                   Mohammed                   We request you to please visit the store and collect your order by tomorrow           12:17 AM, 07th Dec                     Hayoma                    I’m not available tomorrow           12:18 AM, 07th Dec                     Hayoma                    What to do           12:18 AM, 07th Dec                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:19 AM, 07th Dec                   Mohammed                   Do you have any other inquiries that we can help with?           12:20 AM, 07th Dec                     Hayoma                    Please           12:20 AM, 07th Dec                     Hayoma                    And let me know           12:20 AM, 07th Dec                     Hayoma                    How I can know that it’s has been canceled           12:20 AM, 07th Dec                     Hayoma                    Sorry it’s not canceled           12:21 AM, 07th Dec                   Mohammed                   We will check with the store and get back to you via your email address soon enough           12:22 AM, 07th Dec                     Hayoma                    Ok thanks           12:22 AM, 07th Dec                     Hayoma                    Waiting for your response           12:22 AM, 07th Dec                   Mohammed                   Do you have any other inquiries that we can help with?           12:23 AM, 07th Dec                     Hayoma                    Thanks           12:23 AM, 07th Dec                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:24 AM, 07th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5424773